Version 4.1.5 bug fix

It is highly recommended to apply the 4.1.5 update to firewalls in major versions 4.x.x.

As a preventive measure, the certificate used to sign new version updates has been replaced in version 4.1.5. This new certificate, issued by the « Stormshield Product and Services Root CA » trusted certification authority will be used to check the integrity and the signature of all future SNS versions.

Once the new version has been installed, all updates signed with the old certificate will be refused.

IMPORTANT
To install an older version signed with the old certificate on a firewall in version SNS 4.1.5, you must use the USB Recovery procedure. The standard downgrade procedure will not be supported.